/* CSS Document */
html {margin:0; padding:0;}
body {margin:0; padding:0;}

a {color:#000000;}
a:visited {color:#333333}
a:active {color:#993333}
a:hover {color:#993333}

div#page {margin:0; padding:0; height:100%;}

div#logo {margin: .5em; padding: 0;}

div#contact {
	position:absolute;
	left:468px;
	top:25px;
	width:325px;
	z-index:2;}
	
div#nav {
	position:absolute;
	left:1px;
	top:60px;
	width:790px;
	height:30px;
	z-index:3;}
	
div#nav_main {
	position:absolute;
	left:1em;
	top:55px;
	width:775px;
	height:30px;
	z-index:100;}
	
div#sect_name {
	position:absolute;
	left:-3px;
	top:94px;
	width:796px;
	z-index:4;
	background-color: #003399;}
	
div#sect_name_pro {
	position:absolute;
	left:-3px;
	top:94px;
	width:860px;
	z-index:4;
	background-color: #003399;}
	
div#sect_name_main {
	position:absolute;
	left:-3px;
	top:94px;
	width:818px;
	z-index:0;
	background-color: #993333;}
	
div#sect_name_2nd {
	position:absolute;
	left:-3px;
	top:94px;
	width:790px;
	z-index:0;
	background-color: #993333;}
	
div#sect_name_train {
	position:absolute;
	left:-3px;
	top:94px;
	width:833px;
	z-index:2;
	background-color: #993333;}

div#pict {
	position:absolute;
	left:0px;
	top:118px;
	width:350px;
	height:250px;
	z-index:0;}
	
div#pict_train {
	position:absolute;
	left:0px;
	top:118px;
	width:212px;
	height:117px;
	z-index:0;}
	
div#pro_title {
	position:absolute;
	left:289px;
	top:115px;
	width:567px;
	height:44px;
	z-index:8;
}

div#main_pro_1st {
	position:absolute;
	left:294px;
	top:204px;
	width:362px;
	height:379px;
	z-index:9;
}
	
div#pict_2nd {
	position:absolute;
	left:0px;
	top:115px;
	width:350px;
	height:250px;
	z-index:5;}
	
div#pict_2nd_pro {
	position:absolute;
	left:0px;
	top:115px;
	width:238px;
	z-index:5;
	height: 161px;
}
	
div#fire {
	position:absolute;
	left:12px;
	top:115px;
	width:776px;
	height:477px;
	z-index:5;}
	
div#main_alone {
	position:absolute;
	left:14px;
	top:117px;
	width:776px;
	height:477px;
	z-index:5;}
	
div#main_alone_jobs {
	position:absolute;
	left:14px;
	top:117px;
	width:776px;
	z-index:5;}

div#main_alone_tech {
	position:absolute;
	left:0px;
	top:117px;
	width:787px;
	z-index:5;
	background-color:#ffffcc;}

div#pict_sub {
	position:absolute;
	left:0px;
	top:375px;
	width:426px;
	height:140px;
	z-index:7;
	background-color: #ffffcc;}

div#pict_sub_2nd_fixed {
	position:absolute;
	left:0px;
	top:372px;
	width:332px;
	z-index:7;
	background-color: #ffffcc;
	padding:9px;
	height: 140px;
}

div#pict_sub_train {
	position:absolute;
	left:0px;
	top:60px;
	width:198px;
	
	background-color: #FFFFFF;
	padding:9px;
	height: 304px;
}
	
div#pict_sub_2nd {
	position:absolute;
	left:0px;
	top:372px;
	width:348px;
	height:140px;
	z-index:7;
	background-color: #ffffcc;}
	
div#pict_sub_special {
	position:absolute;
	left:0px;
	top:372px;
	width:340px;
	z-index:7;
	background-color: #ffffcc;
	padding-left:6px;
	padding-bottom:6px;
	padding-top:6px;
	padding-right:4px;}
	
div#pict_sub_pro {
	position:absolute;
	left:0px;
	top:282px;
	width:228px;
	z-index:7;
	background-color: #ffffcc;
	padding:5px;
}
	
div#whats_new_2nd {
	position:absolute;
	left:358px;
	top:372px;
	width:428px;
	height:140px;
	z-index:8;
	background-color: #ffffcc;
}
	
div#whats_new {
	position:absolute;
	left:435px;
	top:375px;
	width:379px;
	height:140px;
	z-index:8;
	background-color: #ffffcc;
}
	
div#main {
	position:absolute;
	left:435px;
	top:118px;
	width:379px;
	height:249px;
	z-index:0;
	background-color: #ffffcc;
}
	
div#main_2nd {
	position:absolute;
	left:358px;
	top:115px;
	width:428px;
	height:250px;
	z-index:0;}
	
div#main_2nd_train {
	position:absolute;
	left:216px;
	top:118px;
	width:561px;
	padding: 7px;
	z-index:6;
	
}
div#main_2nd_pro {
	position:absolute;
	left:656px;
	top:204px;
	width:198px;
	height:205px;
	z-index:1;
	}

hr {color:#993333;}
	
.section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align:middle;}
	
.list {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant:small-caps; font-weight:bold;}
	
.small {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.medium {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }

.normal {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.normal_color {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#993333;}

.big_notbold {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.big {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#993333;}

.sub_head {
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-variant: small-caps; 
	font-weight: bold; 
	color: #993333;}
	
.sub_head_train {
	font-size: 12px; 
	font-family: comic-sans, Arial, Helvetica, sans-serif; 
	font-variant:small-caps;
	color: #993333;
	background-color:#ffffcc;
	padding-left:6px;}
	
.sub_head_sub {
	font-size: 18px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-variant: small-caps; 
	font-weight: bold; 
	color: #993333;}

div#disclaimer_sub{
	margin: 0;
	padding:70em 1em 1em;}
	
div#disclaimer_suber{
	margin: 0;
	padding:65em 1em 1em;}
	
div#disclaimer_sub2{
	margin: 0;
	padding:80em 1em 1em;}
	
div#disclaimer_sub_medium{
	margin: 0;
	padding:95em 1em 1em;}
	
div#disclaimer_sub_diversity{
	margin: 0;
	padding:55em 1em 1em;}

div#disclaimer_short{
	margin: 0;
	padding:47em 1em 1em;}
	
div#disclaimer_not_so_short{
	margin: 0;
	padding:50em 1em 1em;}
	
div#disclaimer{
	margin: 0;
	padding:60em 1em 1em;}
	
div#disclaimer_sub_notso_long{
	margin: 0;
	padding:110em 1em 1em;}
	
div#disclaimer_sub_short_long{
	margin: 0;
	padding:125em 1em 1em;}
	
div#disclaimer_sub_long{
	margin: 0;
	padding:140em 1em 1em;}

div#disclaimer_sub_longer{
	margin: 0;
	padding:175em 1em 1em;}
	
div#disclaimer_sub_in_middle{
	margin: 0;
	padding:155em 1em 1em;}
	
div#disclaimer_sub_longest{
	margin: 0;
	padding:275em 1em 1em;}
